@font-face	{font-family: 'orbitron'; src: url('fonts/orbitron.ttf');}
@font-face	{font-family: 'orbitron_ie';	src: url('fonts/orbitron.eot'); src: url('fonts/orbitron.eot?#iefix') format('eot'), url('fonts/orbitron.woff') format('woff'), url('fonts/orbitron.ttf') format('truetype'), url('orbitron.svg') format('svg');}
.orbitron_font	{font-family: orbitron, orbitron_ie, Arial, Helvetica, sans-serif;}

@font-face	{font-family: 'abeezee'; src: url('fonts/abeezee.ttf');}
@font-face	{font-family: 'abeezee_ie';	src: url('fonts/abeezee.eot'); src: url('fonts/abeezee.eot?#iefix') format('eot'), url('fonts/abeezee.woff') format('woff'), url('fonts/abeezee.ttf') format('truetype'), url('abeezee.svg') format('svg');}
.abeezee_font	{font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;}

@font-face	{font-family: 'helve'; src: url('fonts/helve.ttf');}
@font-face	{font-family: 'helve_ie';	src: url('fonts/helve.eot'); src: url('fonts/helve.eot?#iefix') format('eot'), url('fonts/helve.woff') format('woff'), url('fonts/helve.ttf') format('truetype'), url('helve.svg') format('svg');}
.helve_font	{font-family: helve, helve_ie, Arial, Helvetica, sans-serif;}

.lfooter:link 		{text-decoration: none; color: #ffffff; background:	transparent;}
.lfooter:active 	{text-decoration: none;	color: #ffffff; background:	transparent;}
.lfooter:visited 	{text-decoration: none;	color: #ffffff; background:	transparent;}
.lfooter:hover 		{text-decoration: none;	color: #bb9754; background:	transparent;}

.lmerci:link 		{text-decoration: none; color: #bb9754; background:	transparent;}
.lmerci:active 	{text-decoration: none;	color: #bb9754; background:	transparent;}
.lmerci:visited 	{text-decoration: none;	color: #bb9754; background:	transparent;}
.lmerci:hover 		{font-weight:bold;	color: #bb9754; background:	transparent;}

.llang:link 		{text-decoration: none; color: #FFFFFF; background:	transparent;}
.llang:active 	{text-decoration: none;	color: #FFFFFF; background:	transparent;}
.llang:visited 	{text-decoration: none;	color: #FFFFFF; background:	transparent;}
.llang:hover 		{font-weight:none;	color: #000000; background:	#bb9754;}

#fond
{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
}

#lang
{
	position: relative;
	float: left;
}

.lang_hover:hover #liste_lang
{
	display: block;
}

#liste_lang
{
	position: absolute;
	top: 25px;
	left: 0px;
	background-color: rgba(0,0,0,0.9);
	padding: 5px;
	text-transform: none;
	white-space: nowrap;
	line-height: 20px;
	display: none;
}

h1
{
	padding: 5px;
	background-color: #bb9754;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: orbitron, orbitron_ie, Arial, Helvetica, sans-serif;
}


#logo
{
	position: absolute;
	top: 10px;
	left: 10px;
	padding: 5px;
	background-color: #bb9754;
}

#menu
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
	font-family: helve, helve_ie, Arial, Helvetica, sans-serif;
}

#menu li
{
	list-style-type: none;
	float: left;
	color: #FFFFFF;
	padding: 10px;
	padding-right: 5px;
}

#menu li:hover
{
	background-color: #bb9754;
	cursor: pointer;
	color: #000000;
}

#menu .new
{
	background-color: #d03f3f;
	color: #FFFFFF;
	position: relative;
}

#menu .new:hover
{
	background-color: #d03f3f;
	cursor: pointer;
	color: #FFFFFF;
}

.nouveau
{
	position: absolute;
	font-size: 9px;
	font-weight: bold;
	text-transform: upppercase;
	top: 0px;
	width: calc(100% - 15px);
	text-align: center;
	letter-spacing: 2px;
	font-style: italic;
}

#footer
{
	position: relative;
	float: left;
	width: 960px;
	background-color: #000000;
	padding: 20px;
	font-size: 15px;
	text-align: center;
	font-family: helve, helve_ie, Arial, Helvetica, sans-serif;
	color: #FFFFFF;	
}

#cookie
{
	position: absolute;
	bottom: 0px;
	left : 0px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF;
	font-family: helve, helve_ie, Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 1000;
	text-align: center;
}

.bouton
{
	position: relative;
	position: left;
	color: #000000;
	letter-spacing: 2px;
	background-color: #bb9754;
	padding: 10px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
}

.bouton:hover
{
	color: #FFFFFF;
	cursor: pointer;
}